# Generated by Django 4.0.3 on 2024-03-19 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='status',
            field=models.CharField(choices=[('created', 'CREATED'), ('cancelled', 'CANCELLED'), ('finished', 'FINISHED')], default='created', max_length=50),
        ),
    ]
